Subject: Re: Proposed article for belgium National day on 21 july
From: "Steve Bamford ARC" <[email-masked]>
To: "GlidingBob" <[email-masked]>
Date: Wed, 16 Jul 2003 19:17:48 -0700

----- Original Message ----- 
  From: GlidingBob 
  To: Steve Bamford 
  Sent: Wednesday, July 16, 2003 12:25 PM
  Subject: Proposed article for belgium National day on 21 july

  "1/43 Belgian Air Cadets

  Schleicher Ka 6E Rhonsegler"

  By Bob "Glidingbob"Verhegghen
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  To celebrate Belgium's National Day , I submit to your appreciation a most unusual  subject: a glider in the colors of the Belgian Air Cadets.

  The Schleicher KA6E Rhönsegler one of the nicest glider I flew.This well known glider ,at least in Europe, was designed by Rudolf KEISER as far as 1954 and built by the Schleicher manufactory in Poppehausen (Germany) till 1972 , when wood and linen glider construction was abandonned against new composite materials.The E version of the Ka 6 represents the most advanced  version of this very popular glider , still to be seen in large number in european gliding clubs.

  The Belgian Air Cadets are a non profit organisation, established in the early fifties , run with the help of the Belgian Air force, that gives young people from 15 years old an inexpensive  chance to learn to fly and eventually go for a flying carreer in the Air Force or in Civil Aviation.

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  As glider pilot , former Belgian Air Cadet and interested in all what flies with military registration, this model had everything to seduce me.The model depicts the Ka 6E, construction  number 4058 wich was put into service on 17 november 1966 by the Belgian Air Cadets organisation and is still in the inventory. The plane is painted as it was around the beginning of the seventies , with Belgian cockade and PL 59 BAC registration (Pl stands for Planeur = glider) and with the large dayglo anti-collision areas. The aircraft wears the titling "Force Aérienne/Luchtmacht" ( wich means Air Force) on fuselage.

  My model is in 1/43 scale ( a scale mostly used for car models). The model is a resin "cottage factory" french model made by Alain Sohn of "Statique Maquette Production", I think now out of production. It is built  OOB except for change in the horizontal tailplane and a full detailed cockpit . The model was painted with car paints in the "schleicher beige- grey" with Tamiya dayglo red. Titling was made with dry transfer letters. All the model was polished with micromesh and varnished with future.

  With thanks to Rudy Binnemans of IPMS Antwerp, BAC instructor for helping me with data about the paint scheme and  very warm regards to my dear friend Jean Teirlynk for his dedication to all those young people he learned to fly.

  To end,  I would be most happy if readers could send me pictures of post WWII gliders with military markings or in use by air cadets organisations or  air force.

        Steve Bamford will insert full sized version of photo 02.jpg here